.logo-custom{
    width:230px;
    height: auto;
}
#header .columns {
  position: relative;
  padding: 10px 0;
}
#navigation {
  margin-top: 20px;
}
/*.block-top{*/
/*    display:none;*/
/*}*/
#primary-nav ul a {
  padding: 5px 18px;
  height: auto;
}
.logo-size
{
    height: 100px !important;
}
.ac-image-top
{
    width: 340px; 
    margin-top:-24%;
}
.dc-image-top
{
    width: 340px; 
    margin-top:-47%;
    margin-right: -42%;
}
.sacp-image-top
{
    width: 340px; 
    margin-top:-75%;
}
.iccp-image-top
{
    width: 340px; 
    margin-top:-49%;
    margin-right: -49%;
}
.vision-mission-section .row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.vision-mission-section .tz-gallery .lightbox::after {
  position: absolute;
  top: 0;
  bottom: 0px;
  left: 50px;
  width: 82%;
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.35);
  content: '';
  transition: 0.4s;
}
.vision-mission-section .vms-one{
    -ms-flex-item-align: center !important;
    align-self: center !important;
}
.vision-mission-section .vms-two{
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.vision-mission-section .col-md-6{
    width: 50%;
    text-align: left;
}
.vision-mission-section h3{
    font-family: 'Roboto', sans-serif;
    font-size: 25px;
    line-height: 1.8;
    font-weight: 600;
    margin-bottom: 20px;
}
.vision-mission-section div span.vision-header {
  font-size: 16px;
  font-family: "Roboto" , sans-serif;
  line-height: 1.5;
  margin-bottom: 10px;
  font-weight: 600;
}
.vision-mission-section div.vision-content {
  font-family: 'Roboto', sans-serif;
  font-size: 15px;
  line-height: 1.8;
}
.vision-mission-section{
    padding: 50px 0;
}
.vision-mission-section img {
    object-fit: contain;
    height: 500px !important;
    width: 450px !important;
    border: 1px solid #e8554e;
}
@media only screen and (min-width: 1200px) {
    .home-container
    {
        width: 1080px !important;
    }
}
.custom-margin
{
    margin-top:-7px;
}
.service-title
{
    font-size : 18px !important;
}
.caret {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    border-top: 4px dashed;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
}
.slider-box{
    top: 30px;
    text-align: center;
}
.slider-title{
    padding: 5px 0 !important;
}
@media (min-width: 768px) and (max-width: 1024px){
    .service-title {
        font-size: 16px !important;
    }
    .slider-box{
        top: 0px;
    }
    .slider-title{
        padding: 7px 0px 8px 0px !important;
    }
     
}
@media only screen and (max-width: 768px) {
    .service-title {
        font-size: 13px !important;
    }
    #header{
        padding-bottom: 70px;
    }
    #logo {
        margin: 0 0 0 0;
    }
    #header .columns {
      text-align: center;
    }
     .ios-certificate .container {
        position: relative;
        width: 100% !important;
        margin: 0 auto;
        padding: 0;
    }
      .ios-certificate .col-md-3 {
        width: 100% !important;
        flex: auto !important;
        max-width: 100% !important;
    }
    .vision-mission-section .col-md-6{
        width: 100%;
        text-align: left;
    }
    .vision-mission-section img {
        height: 100% !important;
        width: 100% !important;
    }
    .feature-boxes h3 {
      margin-left: 0 !important;
      margin-bottom: 0;
    }
    .home-container .client-header {
      margin-left: 0 !important;
    }
    
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .ios-certificate .container {
        width: 100% !important;
        padding-left:5px !important;
    }
      .ios-certificate .col-md-3 {
        width: 45% !important;
        flex: auto !important;
        max-width: 45% !important;
    }
    #navigation {
      float: right;
      margin-top: 15px !important;
    }
    #home-hero-nav .slider-caption {
      left: 140px !important;
    }
    .slider-box {
      top: -25px !important;
    }
    .intro-content .preamble {
      width: auto !important;
      padding-right: 0 !important;
    }
    .preamble div{
        font-size: 15px !important;
    }
    #footer .row .sark-qc img {
      width: 150px !important;
      height: 150px !important;
    }
    .social-icons li {
      margin: 0 5px 0 0 !important;
    }
    #footer .contact-data > div {
      padding: 0 !important;
    }
    #footer .contact-description > div {
      padding-left: 0 !important;
    }
    #footer .contact-data {
      width: 150px !important;
    }
    #footer .contact-description p.large-font-size span{
      font-size: 14px !important;
      word-break: break-all !important;
      white-space: unset !important;
    }
    .feature-boxes.top-icon-box h4 {
      margin: 10px 0 !important;
      font-size: 18px !important;
      line-height: 1.3 !important;
    }
    #footer-bottom {
      padding: 16px 0 !important;
    }
    #footer .row{
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
    .vision-mission-section .col-md-6{
        width: 100%;
        text-align: left;
    }
    .vision-mission-section img {
        height: 100% !important;
        width: 100% !important;
    }
    .vision-mission-section .row {
      margin-right: 0;
      margin-left: 0;
    }
}
@media screen and (max-width: 767px) { 
    #footer .row .col-md-3 {
        width: 100%;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        max-width: 100% !important;
        flex: unset !important;
    }
    #footer .row .sark-qc img {
      width: 200px !important;
      height: auto !important;
    }
    .slider-caption > div {
      position: unset !important;
    }
    #home-hero-nav .slider-caption > div {
    background: rgba(0, 0, 0, 0.4) none repeat scroll 0% 0% !important;
    }
    .slider-box {
      top: 0 !important;
      text-align: center;
    }
    .slider-title {
      padding: 10px 0px !important;
    }
    .slider-caption h2{
      font: 15px/23px "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
        font-weight: normal;
      color: #fff;
      font-weight: 600;
    }
    #home-hero-nav .columns{
    background-color: #f8f9f4;
    }
    .feature-boxes h3 {
      margin-left: 0 !important;
      margin-bottom: 0;
    }
    .home-container .client-header {
      margin-left: 0 !important;
    }
}
/*Home Page*/
.preamdle div{
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        line-height: 1.5;
    }
 /*------About Us Pages--------*/
    .aboutus-description{
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        line-height: 1.8;
    }
    .ios-certificate h6{
        font-size: 15px;
        font-weight: 600;
        font-family: 'Roboto', sans-serif;
        color: #8c9560;
        margin-top: 15px;
        margin-bottom: 15px;
    }
    .tz-gallery .row > div {
        margin-bottom: 30px;
    }

    .tz-gallery .lightbox img {
        width: 100%;
        height: auto;
        border-bottom: 3px solid #e8554e;
    }

    .tz-gallery .lightbox:before {
        position: absolute;
        top: 45%;
        left: 50%;
        margin-top: -13px;
        margin-left: -13px;
        opacity: 0;
        color: #fff;
        display: inline-block;
        font: normal normal normal 25px/1 FontAwesome;
        text-rendering: auto;
        content: '\f08e';
        pointer-events: none;
        z-index: 9000;
        transition: 0.4s;
    }

    .tz-gallery .lightbox:after {
        position: absolute;
        top: 0;
        bottom: 45px;
        left: 0;
        width: 100%;
        opacity: 0;
        background-color: rgba(0, 0, 0, 0.35);
        content: '';
        transition: 0.4s;
    }

    .tz-gallery .lightbox:hover:after,
    .tz-gallery .lightbox:hover:before {
        opacity: 1;
    }

    .baguetteBox-button {
        background-color: transparent !important;
    }
    .certificate-details h6:hover{
        color: #e8554e !important;
    }
    .certificate-details a:hover{
        text-decoration: none;
    }
    .tz-gallery{
        text-align: center;
    }
    .header{
        font-size: 30px;
        font-weight: 800;
        font-family: 'Raleway', sans-serif;
        color: #25292f;
        text-transform: uppercase;
        margin-bottom: 30px;
    }
    .sub-text{
        font-size: 16px;
        font-weight: 500;
        font-family: 'Raleway', sans-serif;
        color: #25292f;
        margin-bottom: 50px;
    }
    .ios-certificate .container {
        position: relative;
        width: 1170px;
        margin: 0 auto;
        padding: 0;
    }
    .ios-certificate .row {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: -15px;
    }
    .ios-certificate .tz-gallery .row > div {
        margin-bottom: 30px;
    }
    .ios-certificate .col-md-3 {
        width: 20%;
        position: relative;
        min-height: 1px;
        padding-right: 15px;
        padding-left: 15px;
        flex: 0 0 20%;
        max-width: 20%;
    }
    #jssor_1 img {
        object-fit: contain;
        width: 140px !important;
        height: 120px !important;
    }
    #footer .row{
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        margin-right: -15px;
        margin-left: -15px;
    }
    #footer .row .sark-qc img{
        object-fit: contain;
        width: 150px;
        height: 150px;
    }
    #footer .row .col-md-3{
        flex: 0 0 25%;
        max-width: 25%; 
    }
    #footer h2.connect-social-icons,
    #footer h2.footer-contact,
    #footer h2.footer-links{
        color: #fff;
        font-size: 20px;
        margin-bottom: 15px;
        margin-top: 0;
        font-family: "Roboto" , sans-serif;
        font-weight: 600;
        line-height: 1.5;
    }
    #footer .row .col-md-3 h4 a{
        color: #fff;
        font-size: 15px;
        margin-top: 0;
        font-family: "Roboto" , sans-serif;
        font-weight: 400;
    }
    #footer .contact-description p.tight{
        color: #fff;
        font-size: 15px;
        margin-top: 0;
        font-family: "Roboto" , sans-serif;
        font-weight: 400;
        line-height: 1.5;
        margin-bottom: 15px;
    }
    #footer .contact-description p.large-font-size span,
    #footer .contact-description p a{
        color: #fff;
        font-size: 15px;
        margin-top: 0;
        font-family: "Roboto" , sans-serif;
        font-weight: 400;
        line-height: 1.5;
    }
    #footer-bottom  .links li{
        color: #fff;
        font-size: 15px;
        font-family: "Roboto" , sans-serif;
        font-weight: 400;
        line-height: 1.5;
        margin-top: 10px;
    }
    #top-bar .fa-icon-list a .fa {
        color: #ffffff;
        font-size: 15px;
    }
    .quick-links a.talk-to-us {
        color: #fff;
        font-family: Roboto, sans-serif;
        font-size: 13px;
        line-height: 1.5;
        font-weight: 400;
    }
    .footer-underline {
        height: 1px;
        width: 100%;
        background: #fbfbfb;
    }
    #footer h4 a{
        color: #fff;
        font-size: 15px;
        margin-top: 0;
        font-family: "Roboto" , sans-serif;
        font-weight: 400;
        line-height: 1.5;
    }
    #footer h4 {
        line-height: 1.3!important;
        margin-bottom: 5px!important;
    }
    #page-content div span.vision-header{ 
        font-size: 16px;
        font-family: "Roboto" , sans-serif;
        line-height: 1.5;
        margin-bottom: 10px;
        font-weight: 600;
    }
    #page-content div.vision-content{
        font-family: 'Roboto', sans-serif;
        font-size: 15px;
        line-height: 1.8;
        text-align: justify;
    }
    .team .sub {
        color: #e8554e;
        font-family: 'Roboto', sans-serif;
        font-size: 12px;
        line-height: 1.8;
        word-break: break-all;
    }
    .team .full-width h3.colored-text-pale {
        font-family: 'Roboto', sans-serif;
        font-size: 22px;
        line-height: 1.5;
        font-weight: 600;
        color: #b1b9ad;
    }
    .team .one-fourth article img {
        width: 300px;
        height: 300px;
        object-fit: cover;
        border-top-right-radius: 10px;
        border-top-left-radius: 10px;
    }
    .team .sark-team-description {
        padding: 20px 15px;
        background-color: #fff;
        border: 1px solid #ebebf2;
        height: 110px;
    }
    .team h4 {
        margin: 0;
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        line-height: 1.8;
        color: #000;
        text-align: center;
    }
    .team article p.comment {
        font-family: 'Roboto', sans-serif;
        font-size: 14px;
        line-height: 1.8;
        text-align: center;
        margin: 0;
        color: #e8554e;
    }
    .full-width h3.colored-text-pale {
        font-size: 22px;
        line-height: 1.5;
        font-weight: 600;
        color: #8c9560 !important;
        letter-spacing: 0.5px;
        font-family: 'Roboto', sans-serif;
    }
    .team.four-cols .columns {
        margin-bottom: 30px;
    }
    .headline {
        text-align: center;
        margin-bottom: 45px;
        position: relative;
        z-index: 1;
        margin-top: 0;
        border-bottom: 1px solid #333;
    }
    .headline button{
      border: none;
      outline: none;
      cursor: pointer;
      font-size: 18px;
      color: #444;
      position: relative;
      transition: 0.3s;
      padding: 15px 20px;
      font-family: 'Roboto', sans-serif;
      font-weight: 400;
      background-color: transparent;
    }
    .sark-gallery {
        display: none;
    }
    #gallery_wrapper .portfolio-item-preview { 
        margin-bottom: 30px;
    }
    .headline button.active{
      color: #e8554e;
    }
    .project img{
        width: 100%;
        height: 300px;
        object-fit: cover;
        object-position: top;
    }
    .headline button.active::after {
        content: "";
        position: absolute;
        border-bottom: 3px solid #e8554e;
        z-index: 100;
        width: 100%;
        left: 0;
        bottom: 0;
    }
    #jssor_1{
        margin-bottom: 50px;
        
    }
    #footer .scroll-top span, .stripe .scroll-top span {
      color: #7e847c;
      font-size: 13px;
      font-family: "Roboto" , sans-serif;
      font-weight: 500;
    }
    .feature-boxes h3 {
      font-size: 23px;
      line-height: 28px;
      color: #333;
      font-family: Roboto, sans-serif;
      font-weight: 600;
      margin-left: 20px;
    }
    .home-container .client-header{
      font-size: 23px;
      line-height: 28px;
      color: #333;
      font-family: Roboto, sans-serif;
      font-weight: 600;
      margin-left: 10px;
      margin-bottom: 20px;
      margin-top: 15px;
    }

.social-icons li.instagram{
    background-image: url(../images/colored_theme/main_bg/green/instagram-green-2.png) !important;
    background-size: cover;
    /*background-size: 70% auto;
    background-position: center;*/
    opacity: 0.8;

}
.social-icons li.instagram:hover{
    background-position: 0px -25px;
}
/*--------Contact & Careers page----------*/

.social-icons li.instagram1{
    background-image: url(../images/colored_theme/main_bg/green/instagram.png) !important;
    background-size: cover;
    background-size: 65% auto;
    background-position: center;
    opacity: 0.8;

}
.whatsapps-float{
        position:fixed;
        width:60px;
        height:60px;
        bottom:40px;
        right:40px;
        background-color:#25d366;
        color:#FFF;
        border-radius:50px;
        text-align:center;
      font-size:30px;
        box-shadow: 2px 2px 3px #999;
      z-index:100;
    }

    .whatsapp-my-float{
        margin-top:16px;
    }
    
